# textdomain: piredo_api
Acacia Tree Sapling=Pousse d'Acacia
Amulet=Amulette
Apple=Pomme
Aspen Tree Sapling=Pousse de Tremble
Black Granules=Granules Noirs
Black Liquid=Liquide Noir
Black=Noir
Blue Geranium=Géranium Bleu
Blue Liquid=Liquide Bleu
Blue=Bleu
Book - Cooking=Livre - Cuisine
Book - Folklore=Livre - Légendes
Book - Poetry=Livre - Poésie
Book - Superstition=Livre - Superstitions
Book=Livre
Bottle=Bouteille
Brown Liquid=Liquide Marron
Brown=Marron
Candle=Bougie
Chess Piece=Pièce d'Échec
Cloudy Liquid=Liquide Opaque
Cloudy=Opaque
Coin=Pièce de monnaie
Completion=Achèvement
Crystal=Cristal
Cyan=Cyan
DEVELOPMENT VERSION=VERSION DÉVELOPPEUR
Discover the secrets of the space-bending house, in this polished remake of iarbat's award-winning original game=Découvrez les secrets de la maison aux anomalies spatiales, dans cette refonte polie du jeu original primé de iarbat
Garlic Braid=Tresse d’Ail
Gold Crown=Couronne d'Or
Gold Key=Clé en Or
Gold=Or
Green Chrysanthemum=Chrysanthème Vert
Green Liquid=Liquide Vert
Green=Vert
Iron Key=Clé en Fer
Lighter=Briquet
Magenta=Magenta
Manuscript=Manuscrit
Mold=Moisissure
Obsidian Pot=Pot en Obsidienne
Orange=Orange
Paper - Clock=Article - Horloge
Paper - Direction=Article - Direction
Paper - Furnaces=Article - Fours
Paper - Machine=Article - Machine
Paper=Article
Pewter Gear=Rouage en Étain
Pewter Key=Clé en Étain
Pewter Plate=Plaque d'Étain
Pewter Sword=Épée d'Étain
Pine Tree Sapling=Pousse de Pin
Pink Liquid=Liquide Rose
Pink=Rose
Piranesi Restoration Project=Projet de Restauration de Piranesi
Programming - Warr1024=Code -Warr1024
Purple Liquid=Liquide Violet
Purple=Violet
Red Liquid=Liquide Rouge
Red Rose=Rose Rouge
Red=Rouge
Russet Liquid=Liquide Roux
Russet=Brun roux
See LICENSE.txt for all contributors=Voir LICENSE.txt pour toutes les contributeurices
Session(s)=Sessions(s)
Star Chart=Carte des étoiles
Steel Axe=Hache en Acier
Steel Shovel=Pelle en Acier
The Bathroom=La Salle de Bain
The Bedroom=La Chambre
The Brewery=La Brasserie
The Clock=L'Horloge
The Dining Hall=La Salle à Manger
The Final Altar=L'Autel Final
The Forest Maze=La Forêt Labyrinthe
The Forge=La Forge
The Fountain=La Fontaine
The Garden=Le Jardin
The Graveyard=Le Cimetière
The Kitchen=La Cuisine
The Lake=Le Lac
The Library=La Bibliothèque
The Observatory=L'Observatoire
The Parlor=Le Petit Salon
The Pillars of Fire=Les Piliers de Feu
The Prison=La Prison
The Ring of Candles=L'Anneau de Bougies
The Theater=Le Théatre
The Throne Room=La Salle du Trône
The Tower=La Tour
The Treasure Room=La Salle au Trésor
Time=Temps
Version=Version
Watch=Montre
White Dandelion=Pissenlit Blanc
White Granules=Granulés Blancs
White=Blanc
Writing and Design - iarbat=Conception et Écriture - iarbat
Yellow Dandelion=Pissenlit Jaune
Yellow Liquid=Liquide Jaune
Yellow=Jaune
~ @1% translated into your language (@2)=~ @1% traduit dans votre langue (@2)